@font-face {
    font-family: 'freightround_probold';
    src: url('type/freightroundprobold-webfont.woff2') format('woff2'),
         url('type/freightroundprobold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightround_probook';
    src: url('type/freightroundprobook-webfont.woff2') format('woff2'),
         url('type/freightroundprobook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'freightround_prolight';
    src: url('type/freightroundprolight-webfont.woff2') format('woff2'),
         url('type/freightroundprolight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    max-width: 600px;
    margin: auto;
    font-family: 'freightround_probook';
}

h1{
    font-family: 'freightround_probold';
}

p{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: italic;
}

section{
    font-family: 'freightround_prolight';
}

.icons {
    font-size: 50px;
    color: rebeccapurple;
    letter-spacing: 10px;
}

.icons:hover{
    color:yellowgreen
}